.tc1-105 { vertical-align: top; text-align: center; width: 800px; height: 10px; background-color: Transparent; }
.tc1-105 > table, .tc1-105 > div, .tc1-105 > div > table { margin: 0 auto; }
.tc6-105 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-105 > table, .tc6-105 > div, .tc6-105 > div > table { margin: 0 auto; }
.tc2-105 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-105 > table, .tc2-105 > div, .tc2-105 > div > table { margin: 0 auto; }
.tc3-105 { vertical-align: top; text-align: center; width: 750px; height: 1000px; background-color: Transparent; }
.tc3-105 > table, .tc3-105 > div, .tc3-105 > div > table { margin: 0 auto; }
.tc4-105 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-105 > table, .tc4-105 > div, .tc4-105 > div > table { margin: 0 auto; }
.tc5-105 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc5-105 > table, .tc5-105 > div, .tc5-105 > div > table { margin: 0 auto; }
.tc7-105 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-105 > table, .tc7-105 > div, .tc7-105 > div > table { margin: 0 auto; }
